count: 3
next: null
previous: null
results:
- authors:
  - Hug L.A.
  - Baker B.J.
  - Anantharaman K.
  - Brown C.T.
  - Probst A.J.
  - Castelle C.J.
  - Butterfield C.N.
  - Hernsdorf A.W.
  - Amano Y.
  - Ise K.
  - Suzuki Y.
  - Dudek N.
  - Relman D.A.
  - Finstad K.M.
  - Amundson R.
  - Thomas B.C.
  - Banfield J.F.
  doi: ''
  pub_id: 799419
  publication: Submitted (04-MAR-2016) to the INSDC. Department of Earth and Planetary
    Science, University of California, Berkeley, 307 McCone Hall, Banfield Lab, Berkeley,
    CA 43210, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Hug L.A.
  - Baker B.J.
  - Anantharaman K.
  - Brown C.T.
  - Probst A.J.
  - Castelle C.J.
  - Butterfield C.N.
  - Hernsdorf A.W.
  - Amano Y.
  - Ise K.
  - Suzuki Y.
  - Dudek N.
  - Relman D.A.
  - Finstad K.M.
  - Amundson R.
  - Thomas B.C.
  - Banfield J.F.
  doi: null
  pub_id: 486006
  publication: Submitted (04-MAR-2016) to the INSDC. Department of Earth and Planetary
    Science, University of California, Berkeley, 307 McCone Hall, Banfield Lab, Berkeley,
    CA 43210, USA
  pubmed_id: null
  title: INSDC submission
- authors:
  - Hug L.A.
  - Baker B.J.
  - Anantharaman K.
  - Brown C.T.
  - Probst A.J.
  - Castelle C.J.
  - Butterfield C.N.
  - Hernsdorf A.W.
  - Amano Y.
  - Ise K.
  - Suzuki Y.
  - Dudek N.
  - Relman D.A.
  - Finstad K.M.
  - Amundson R.
  - Thomas B.C.
  - Banfield J.F.
  doi: null
  pub_id: 484135
  publication: Unpublished.
  pubmed_id: null
  title: A new view of the Tree and life's diversity
